﻿@charset "utf-8";
/* CSS Document */

body {
  font: 12px "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  background: #ccc;
  margin: 0;
  padding: 0;
  color: #000;
}

* {
    outline: none;
}

.MSVMainContentPlaceHolder h1,                                           /*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder h2, 											/*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder h3, 											/*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder h4, 											/*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder h5, 											/*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder h6,                                           /*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder p {											/*	MODIFIED FOR RESPONSIVE MASTER */
  margin-top: 0;                                                        /*	MODIFIED FOR RESPONSIVE MASTER */
  padding-right: 0px;
  padding-left: 0px; 
}

div {
  margin: 0px;
  padding: 0px;
}

.MSVMainContentPlaceHolder a img { 
  border: none;
}

.MSVMainContentPlaceHolder map img {
  border: none;
}

/*	MODIFIED FOR RESPONSIVE MASTER */
.MSVMainContentPlaceHolder a:link, 
.MSVMainContentPlaceHolder a:visited,
#fancybox-wrap a:link,
#fancybox-wrap a:visited{							
  font-weight: bold;
  color: #CC0000;
  text-decoration: none;
}

/*	MODIFIED FOR RESPONSIVE MASTER */ 
.MSVMainContentPlaceHolder a:hover, 
.MSVMainContentPlaceHolder a:active, 
.MSVMainContentPlaceHolder a:focus,
#fancybox-wrap a:hover,
#fancybox-wrap a:active,
#fancybox-wrap a:focus{								
  text-decoration: underline;
}
.fl
{
float:left;
}
.fr
{
float:right;
}
.clear
{
clear:both;
}
.clear2
{
  height: 0px;
  line-height: 0px;
  clear: both;
}
.size_16px
{
font-size:16px;
}
.size_20px
{
font-size:20px;
}
.size_24px
{
font-size:24px;
}
.makeRed
{
color:#cc0000;
font-weight:bold;
}
.red
{
color:#cc0000;
font-weight:bold;
font-size:15px;
}
.header {
  background: url(/img/header_bg.jpg) repeat-x;
  height: 89px;
}

/*                                                                                                      				DISABLED FOR RESPONSIVE MASTER
.header-content {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

.header-logo {
  float: left;
  padding: 20px 0px 20px 10px;
  height: 49px;
  margin: 0px;
}

.header-circuits {
  float: left;
  margin: 37px 0px 0px 20px;
  font-size: 12px;
  font-family: Helvetica, Verdana, sans-serif;
  font-weight: bold;
  color: white;
}

.header-circuits a:link, .header-circuits a:visited {
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  margin-right: 20px;
}

.header-circuits a:hover, .header-circuits a:active, .header-circuits a:focus { 
  text-decoration: underline;
} 

*/

/*
.header-social {
  position: absolute;
  top: 10px; right: 10px; 
  text-align: right;
  overflow: hidden;
  z-index: 1000;
}
*/
.header-social {
  position: absolute;
  top: 38px; right: 10px; 
  text-align: right;
  overflow: hidden;
  z-index: 990;
}

.header-phone {
  position: absolute;
  top: 59px; right: 10px; 
  height: 20px;
  text-align: right;
  font-size: 12px;
  color: #fff;
  font-family: Helvetica, Verdana, sans-serif;
}

.header-phone strong {
  font-size: 16px;
}

.pageheader-banner {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 972px;
  height: 350px;
  overflow: hidden;
  padding: 0px;
}

.header-banner-overlay {
  position: absolute;
  width: 550px;
  height: 114px;
  top: 0px;
  right: 0px;
  padding: 0px;
  margin: 0px;
  z-index: 10000;
}

/* **************** */
/* TOP BANNERS      */
/* **************** */

.banners{width:960px;height:300px;overflow:hidden;position:relative}
#banner_tl
{
width:16px;
height:16px;
background: url(/img/banners_tl.png) no-repeat;
position:absolute;
top:0px;
left:0px;
z-index:888;
}
#banner_tr
{
width:16px;
height:16px;
background: url(/img/banners_tr.png) no-repeat;
position:absolute;
top:0px;
right:0px;
z-index:888;
}

/* ******* END ***** */

/* ********* */
/* MAIN MENU */
/* ********* */

.menu {
  background: url(/img/menubar_bg.jpg) bottom repeat-x;  
  height: 30px;
}
.menu a
{
/*font-weight:normal;*/
color:#ffffff;
text-decoration:none;
}
.menu a:hover
{
background:url('/img/submenu_bg.png');
}

.MSVMainContentPlaceHolder #navigation
{
font-size:12px;
list-style:none;
width:980px;   
height:30px;
margin:0px auto; 
padding:0px 0px;
display:table;
}

.MSVMainContentPlaceHolder #navigation li {   
border:1px solid transparent;   
padding-top:7px;
padding-bottom:7px;
position:relative;
display:block;
z-index:888;
display:table-cell;
text-align:center; 
}

.column,
.column_1,
.column_2,
.column_3,
.column_4,
.column_5
{
background:url('/img/submenu_bg.png');
position:absolute;   
left:-999em;   
text-align:left;
padding:10px 10px 5px 10px;
margin-top:7px;
white-space:nowrap;
border:1px solid #691302;
border-top:none;
}

.column_5{width:810px;}
.column_4{width:500px;}
.column_3{width:530px;}
.column_2{width:330px;}

.MSVMainContentPlaceHolder #navigation li:hover
{
border:1px solid #691302;
border-top:0px;
color:#000;
background:#ffffff url('/img/submenu_bg.png');
}
.MSVMainContentPlaceHolder #navigation li:hover a
{
color:#000;
}
.MSVMainContentPlaceHolder #navigation .noDrop:hover
{
border-bottom:none;
}

.MSVMainContentPlaceHolder #navigation li:hover .column,
.MSVMainContentPlaceHolder #navigation li:hover .column_1,
.MSVMainContentPlaceHolder #navigation li:hover .column_2,
.MSVMainContentPlaceHolder #navigation li:hover .column_3,
.MSVMainContentPlaceHolder #navigation li:hover .column_4,
.MSVMainContentPlaceHolder #navigation li:hover .column_5   
{ 
left:auto;top:auto;
margin-left:-1px;
}

/* Styles the SINGLE column menus...*/
.subLinks
{
padding:0px 0px 8px;
font-size:11px;
}
#navigation li:hover .subLinks a
{
background:none;
font-weight:normal;
color: #000000;
}
#navigation li:hover .subLinks a:hover
{
color: #cc0000;
}
/* Styles the MULTI column menus...*/
.subColumn
{
display:block;
margin:0px 25px 5px 0px;
float:left;
font-size:11px;
}
.subMenuNoLink
{
padding-bottom:3px;
margin-bottom:5px;
border-bottom:1px dotted #aaa;
color:#cc0000;
font-size:12px;
font-weight:bold;
}
.lastSublinks
{
display:block;
margin:3px 0px 5px 0px;
}
#navigation li:hover .lastSublinks a
{
background:none;
font-weight:normal;
color: #000000;
}
#navigation li:hover .lastSublinks a:hover
{
color: #cc0000;
}
/* Last main menu item float right...*/
#navigation .align_right
{
float:right;
margin-right:0px;
}
#navigation li:hover .align_right
{
right:auto !important;
top:auto;
}
/* ******* END ***** */

/* ************* */
/* ACCOMMODATION */
/* ************* */

#accommodation
{
width: 720px;
margin:0px;
font-family: arial,helvetica,sans-serif;
}
#accommodationDropDown
{
width: 678px;
margin-bottom:10px;
text-align: left;
}
#accommmodationList
{
background:#fff;
width: 718px;
margin:0px;

}
.focus
{
line-height:0px;
font-size:0px;
height:0px;
padding:0px;
}
#acc_ul
{
margin:0px;
padding:0px;
}
.accommodation
{
background: url(/img/Gray-Fade-720x1000.jpg) no-repeat 50% bottom;
margin: 0px 0px 15px 0px;
width: 720px;
}
.acc_close /* CLOSED STATE */
{
height: 39px;
margin-bottom:0px;
overflow: hidden;
}
.accommodation a
{
color: #cc0000;
text-decoration: none;
font-size: 12px;
}
.accommodation a:hover
{
color: #000;
text-decoration: underline;
}
.accommodation .h1 /* MAIN TITLE ONLY */
{
font-weight:bold;
font-size: 14px;
margin: 3px 0px 0px 3px;
color: #000;
text-transform: uppercase;
}
.accommodation .h1:hover
{
color:#cc0000;
}
.accommodation h4 /* ADDRESS, TELEPHONE AND EMAIL */
{
padding-bottom: 3px;
font-size: 12px;
margin: 3px 0px 0px 0px;
color: #cc0000;
}
.accommodation .link /* WEBSITE */
{
font-size: 12px;
font-weight: bold;
margin: 0px;
}
/*.accommodation hr
{
clear: both;
margin: 5px 0px;
padding: 0px;
}*/
.acc_top
{
border-right:1px solid #868686;
border-left:1px solid #868686;
border-top:1px solid #868686;
background:#ffffff url('/img/accommodation/tab_bg.png');
}
.acc_type
{
width: 32px;
height: 32px;
text-align:center;
padding:3px;
}
.acc_distance
{
text-align:right;
width:70px;
padding:3px;
font-size: 12px;
font-weight:bold;
}
.acc_info
{
clear: both;
margin:3px 0px;
}
.acc_info div
{
float: left;
margin: 0px 10px 5px 10px;
width: 313px;
}
.btn_acc_show
{
position:relative;
width:40px;
height:32px;
padding:3px;
}
.accommodation .acc_show a
{
position:absolute;
top:0px;
right:0px;
height: 32px;
width: 32px;
text-decoration:none;
}
.accommodation .acc_show a:hover
{
text-decoration:none;
}
.acc_show
{
position:absolute;
top:3px;
right:5px;
height: 32px;
width: 32px;
background-image: url('/img/accommodation/btn_expand.png');
cursor: hand;
margin-top: 0px;
z-index:1000;
}
.acc_hide
{
position:absolute;
top:3px;
right:5px;
height: 32px;
width: 32px;
background-image: url('/img/accommodation/btn_contract.png');
cursor: hand;
margin-top: 0px;
z-index:500;
}
.black
{
color: #000;
}
/* MAP AND MAP INFO */
.map
{
clear: both;
width: 695px;
margin-left: 10px;
height: 280px;
margin-bottom:10px;
border: 1px solid #868686;
}

.map_info
{
display: none;
}
/* ******* END ***** */

.frontpage-main {
  background: #fff url(/img/MSV-Website-White-Flag-BG-v2.jpg) center -10px no-repeat;
  padding: 0px 0px 15px 0px;
  -webkit-background-size: 2400px 2000px;
}
.page-main {
  background: url(/img/frontpage-content-bg.jpg) 0px -20px repeat-x;
  padding: 0px 0px 10px 0px;
}

.main-content {
  width: 960px;
  margin: 0px auto;
  padding: 25px 0px 10px 0px;
}

.contactbar {
  clear: both;
  margin: 0px;
  background: #999 url('/img/contactbar_bg.jpg') 0px 0px repeat-x;
  height: 40px;
  padding: 0px 0px 0px 0px;
  border-bottom: 1px solid #ccc;
}

.contactbar-content {
  width: 980px;
  font-size: 13px;
  font-weight: bold;
  line-height: 40px;
  /*vertical-align: middle;*/
  margin: 0 auto;
  position: relative;
  height: auto;
  text-align: center;
  color: #fff;
}

.contactbar-content .sep {
  margin: 0px 40px 0px 40px;
}

/* ********* */
/* SITE MAP  */
/* ********* */

.sitemap{
  clear: both;
  margin: 0px;
  background: #999 url('/img/sitemap_bg.jpg') bottom repeat-x;
  min-height: 200px;
  padding: 0px 0px 0px 0px;
  position:relative;
}

.sitemapWrapper {
  width:960px;
  margin:0px auto;
  position:relative;  
}

.sitemap-content {
  width: 960px;
  font-size: 10px;
  color:#ffffff;
  margin: 0px auto;
  height: auto;
  padding:10px 0px;
}
.siteMapHeader
{
  font-size:12px;
  font-weight:bold;
  line-height:24px;
  display:block;
}
.sitemap-content a
{
  color:#ddd;
  line-height:16px;
}
.sitemap-content a:hover
{
  color:#fff;
}
.sitemap-content .first_column
{
float:left;
}
.sitemap-content .second_column
{
float:left;
margin-left:60px;
}
/* ******* END ***** */


/* ********* */
/* FOOTERS   */
/* ********* */

.footer{
  clear: both;
  margin: 0px;
  background: #000;
  min-height: 40px;
}
.footer-content {
  width: 960px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  color:#ffffff;
  padding: 10px 0px;
}
#moveMe
{
/* width:600px; */                          																			/*	MODIFIED FOR RESPONSIVE MASTER */
  width:100%;
}
.tickerMsg
{
text-align:center;
}
/* ******* END ***** */

/* ****** */
/* EVENTS */
/* ****** */

/* root element for tabs  */
.MSVMainContentPlaceHolder div.tabBar {
  border-bottom:1px solid #bbb;
  margin:0 !important;
  padding:0;
  height:31px;
  
}

.MSVMainContentPlaceHolder ul.tabs {
  list-style:none;
  margin:0 !important;
  float: left;
  padding:0;
  height:31px;
}

/* single tab */
.MSVMainContentPlaceHolder ul.tabs li {
  float:left;
  text-indent:0;
  padding:0;
  margin:0 !important;
  list-style-image:none !important;
}

/* link inside the tab. uses a background image */
.MSVMainContentPlaceHolder ul.tabs a {
  background: #dddddd url('/img/tab-bg.jpg');
  font-size:12px;
  display:block;
  height: 27px;
  line-height:27px;
  text-align:center;
  text-decoration:none;
  color:#000;
  padding:0px 6px 0px 6px;
  margin: 3px 0px 0px 0px;
  position:relative;
  top:0px;
  border-top: 1px solid #bbb; border-bottom: 0px solid #bbb;
  border-left: 1px solid #bbb; border-right: 1px solid #ddd;
  text-transform:uppercase;
}
.MSVMainContentPlaceHolder a.TimetableTabBut {
  background: #dddddd url('/img/tab-bg.jpg');
  font-size:12px;
  display:block;
  height: 27px;
  line-height:27px;
  text-align:center;
  text-decoration:none;
  color:#000;
  padding:0px 6px 0px 6px;
  margin: 3px 0px 0px 0px;
  position:relative;
  top:0px;
  border-top: 1px solid #bbb; border-bottom: 0px solid #bbb;
  border-left: 1px solid #bbb; border-right: 1px solid #ddd;
  text-transform:uppercase;
  /* Added during CSS inline clearup */
  float: left;
  cursor: hand;
  cursor: pointer;
}
.MSVMainContentPlaceHolder a.BookNow {
  background: #dddddd url('/img/tab-bg-red.jpg');
  font-size:11px;
  display:block;
  height: 27px;
  line-height:27px;
  text-align:center;
  text-decoration:none;
  color:#fff;
  padding:0px 4px 0px 4px;
  margin: 3px 0px 0px 0px;
  position:relative;
  top:0px;
  border-top: 1px solid #bbb; border-bottom: 0px solid #bbb;
  border-left: 1px solid #bbb; border-right: 1px solid #ddd;
  /* Added during CSS inline clearup */
  float: left;
  cursor: hand;
  cursor: pointer;
}
.MSVMainContentPlaceHolder ul.tabs a:active {
  outline:none;
}

/* when mouse enters the tab move the background image */
.MSVMainContentPlaceHolder ul.tabs a:hover {
  /* color:#cc0000; */
  height: 30px; margin-top: 0px; line-height:30px;
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.MSVMainContentPlaceHolder ul.tabs a.current, .MSVMainContentPlaceHolder ul.tabs a.current:hover, .MSVMainContentPlaceHolder ul.tabs li.current a {
  cursor:default !important;
  color:#cc0000 !important;
  height: 30px; margin-top: 0px; line-height:30px;
}

.MSVMainContentPlaceHolder a.BookNow:hover {
  color:#ffffff !important;
  height: 30px; margin-top: 0px; line-height:30px;
}

.MSVMainContentPlaceHolder a.TimetableTabBut:hover {
  /* color:#cc0000 !important; */
  height: 30px; margin-top: 0px; line-height:30px;
}
/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
/*ul.tabs a.w1       { background-position: -246px 0; width:50px; }
ul.tabs a.w1:hover   { background-position: -246px -31px; }
ul.tabs a.w1.current { background-position: -246px -62px; } */

/* width 2 */
/*ul.tabs a.w2       { background-position: -184px -0px; width:60px; }
ul.tabs a.w2:hover   { background-position: -184px -31px; }
ul.tabs a.w2.current { background-position: -184px -62px; } */


/* width 3 */
/*ul.tabs a.w3       { background-position: -102px -0px; width:80px; }
ul.tabs a.w3:hover   { background-position: -102px -31px; }
ul.tabs a.w3.current { background-position: -102px -62px; } */

/* width 4 */
/*ul.tabs a.w4       { background-position: -0px -0px; width:100px; }
ul.tabs a.w4:hover   { background-position: -0px -31px; }
ul.tabs a.w4.current { background-position: -0px -62px; } */


/* initially all panes are hidden */
div.panes div {
  margin: 0px; padding: 0px;
  display:none;
}

#FeaturesTable p {
  margin: 0px;
}

br.clearfloat { clear: both; }

.galleryImage {
  float: left;
  margin: 0px 5px 5px 0px;
  padding: 0;
  border: 1px solid #000;
}
.galleryImage:hover {
  border: 1px solid #ff0000;
}
.circuitGalleryImage {
  float: left;
  margin: 5px 5px 0px 0px;
  padding: 0;
  border: 1px solid #000;
}

.circuitGalleryImage:hover {
  border: 1px solid #ff0000;
}

.altRow {
  background-color: #eee;
}

.bannerImg
{
  border: 0px;
}

.rightPanel
{
  float: right;
  width: 240px;
}

.rightPanel .item
{
  margin: 0px 0px 10px 10px;
}

.rightPanel .features
{
  font-size: 12px;
  font-weight: bold;
}

.rightPanel .radioWrapper
{
  width: 230px;
}

.rightPanel .officialWebsite
{
  font-size: 14px;
  font-weight: bold;
  clear: right;
}

.rightPanel .news
{
  font-size: 13px;
  font-weight: bold;
}

.rightPanel .video
{
  width: 230px;
}

.centerPanel
{
  margin-left: 0px;
  width: 700px;
}

.centerPanel .headerText
{
  text-transform: uppercase;
  font-size: 16px;
  color: black;
  font-weight: bold;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}

.centerPanel .red
{
  color: #cc0000;
}

.centerPanel .descWrapper
{
  margin-top: 10px;
}

.centerPanel .tabWrapper
{
  margin-top: 10px;
  min-height: 50px;
  border-bottom: 1px solid #999999;
}

.centerPanel .panes
{
  clear: left;
  overflow-x: hidden;
  overflow-y: auto;
  margin-bottom: 5px;
}

.centerPanel .panes .paneContent
{
  margin: 5px 5px 5px 5px;
}

.centerPanel .footerTextWrapper
{
  position: relative;
  width: 700px;
  margin-bottom: 0px;
}

.centerPanel .footerTextWrapper .bookingLink
{
  position: absolute;
  top: 10px;
  right: 0px;
}

.centerPanel .footerImageWrapper
{
  clear: both;
  height: 80px;
  overflow: hidden;
  margin-bottom: 0px;
}

table.ticketPriceTbl
{
  margin-top: 5px;
}

table.ticketPriceTbl .headerRow
{
  background-color: #cc0000;
  color: white;
  font-weight: bold;
  font-size: 14px;
}

table.ticketPriceTbl .subHeaderRow
{
  color: #cc0000;
  text-align: center;
}

table.ticketPriceTbl .ticket
{
  text-align: center;
}

table.ticketPriceTbl .ticketType
{
  font-weight: bold;
  text-align: left;
}

/** CENTER PANEL CSS SHARED WITH RACE EVENTS AND TESTING EVENTS **/

.centerPanel .bookingDetails
{
  font-size: 7pt;
}

.centerPanel .ticketUpgrades
{
  margin-top: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #999999;
}

.centerPanel .ticketUpgrades .upgrade
{
  margin: 15px 0px 0px 0px;
  min-height: 70px;
}

.centerPanel .ticketUpgrades .upgradeText
{
  float: right;
  width: 600px;
  font-size: 11px;
}

.centerPanel .ticketUpgrades .upgradeHeader
{
  font-size: 12px;
  margin: 0px;
  color: black;
  font-weight: bold;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}

.centerPanel .ticketUpgrades .upgradeLinks
{
  margin-top: 2px;
  font-weight: bold;
  font-size: 12px;
}

.centerPanel .ticketUpgrades .upgradeImage
{
  float: left;
  margin: 5px 0px 0px 0px;
  width: 90px;
  overflow: hidden;
}

/* ******* END ***** */



.copyrightMsg {
  font-size: 8px;
}

#msvLogo {
  margin: 4px 0px 0px 5px;
  float: right;
}


.clearFloat {
  clear:both;
  height: 0px; width: 0px;
  margin: 0; padding: 0;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.leftBar {
  float: left;
  width: 230px;
  margin: 0px 0px 0px 0px;
}

.MSVMainContentPlaceHolder  .leftBarHeader {
  background: url('/img/Red-Header-230x30.jpg') top no-repeat;
  height: 14px;
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: left;
  margin: 10px 0px 0px 0px;
  padding: 8px 10px 8px 10px;
}

.center {
  text-align: center;
}

.groupButton {
  height: 80px;
  margin: 0px;
  padding: 0px;
}

.leftBarBox {
  background: url('/img/Gray-Fade-230x1000.jpg') bottom no-repeat;
  margin: 0px 0px 0px 0px;
  width: 228px;
  min-height: 50px;
  padding: 0px 1px 1px 1px;
}

.leftBarSocialBox {
  background: url('/img/Social-Network-Graphic-230x180.jpg') bottom no-repeat;
  margin: 0px 0px 0px 0px;
  width: 230px;
  height: 200px;
}

.socialBoxWrapper
{
  height: 105px;
}

.socialBoxButton {
  padding: 8px 0px 10px 0px;
  margin: 0px;
}

.socialBoxButton img {
border:0px;
}

.rightBar {
  float: right;
  width: 720px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}

.latestNewsBox {
  background: url('/img/News-Section-720x375.jpg') bottom no-repeat;
  margin: 10px 0px 0px 0px;
  width: 720px;
  height: 375px;
}

.rightBarHeader {
  background: url('/img/Black-Header-720x30.jpg') top no-repeat;
  height: 14px;
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: left;
  margin: 10px 0px 0px 0px;
  padding: 8px 10px 8px 10px;
  position:relative;
}

.blackBarHeader {
  background: url('/img/Black-Header-960x30.jpg') top no-repeat;
  height: 14px;
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: left;
  margin: 10px 0px 0px 0px;
  padding: 8px 10px 8px 10px;
}

.whatsOnBox {
  background: url('/img/Whats-On-Section-960x200.jpg') bottom no-repeat;
  height: 150px;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 15px;
  font-family: Helvetica, Verdana, sans-serif;
  overflow: hidden;
}

.whatsOnBoxSection {
  width: 930px;
  height: 150px;
  margin: 10px 0px 10px 15px;
  padding: 0px;
}

.whatsOnButton {
  float: left;
  background: url('/img/Whats-on-black-button-131x150.png') no-repeat;
  width: 131px;
  height: 150px;
  margin: 0px 2px 0px 0px;
  padding: 0px;
  position: relative;
}

.wobRed {
  background: url('/img/Whats-on-red-button-131x150.png') no-repeat;
}

.whatsOnButton2 {
  float: left;
  background: url('/img/Whats-on-Red-Button-264x150.png') no-repeat;
  width: 264px;
  height: 150px;
  margin: 0px 2px 0px 0px;
  padding: 0px;
  position: relative;
}

.whatsOnButton3 {
  float: left;
  background: url('/img/Whats-on-Red-Button-397x150.png') no-repeat;
  width: 397px;
  height: 150px;
  margin: 0px 2px 0px 0px;
  padding: 0px;
  position: relative;
}

.wobLink {
  position: absolute;
  top: 0px; left: 0px;
  width: 131px;
  height: 150px;
}

.wobDates {
  position: absolute;
  top: 5px; left: 5px;
  font-size: 16px;
  color: #fff;
  font-weight: normal;
  line-height: 20px;
  text-transform: uppercase;
}

.wobDates b {
  font-size: 20px;
}

.wobDays {
  position: absolute;
  top: 8px; right: 5px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1em;
}

.whatsOnButton .wobPhoto {
  position: absolute;
  top: 28px; left: 5px;
  width: 121px; height: 80px;
  overflow: hidden;
}

.whatsOnButton2 .wobPhoto {
  position: absolute;
  top: 28px; left: 5px;
  width: 254px; height: 100px;
}

.whatsOnButton3 .wobPhoto {
  position: absolute;
  top: 25px; left: 5px;
  width: 387px; height: 100px;
}

.wobText {
  position: absolute;
  bottom: 2px; left: 5px;
  text-align: center;
  width: 121px;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1em;
}

.noRight {
  margin-right: 0px;
}

.rightBarBox {
  background: url('/img/Gray-Fade-720x1000.jpg') bottom no-repeat;
  margin: 0px 0px 0px 0px;
  width: 718px;
  min-height: 50px;
  padding: 0px 1px 1px 1px;
}

.redBot {
  background: url('/img/Gray-RedBot-Fade-720x1000.jpg') bottom no-repeat !important;
}
.greenBot {
  background: url('/img/Gray-GreenBot-Fade-720x1000.jpg') bottom no-repeat !important;
}
.hideMap
{
display:none;
}
/* NEW CIRCUIT INFO TAB SELECTOR BAR  & */
/* NEW MAP SELECTOR BAR */
.MSVMainContentPlaceHolder .mapSelector, .MSVMainContentPlaceHolder .circuit_tabs
{
margin:0px;
padding:0px;
background:#000000;
color:#ffffff;
border:1px solid #666;
}
.MSVMainContentPlaceHolder .mapSelector ul, .MSVMainContentPlaceHolder .circuit_tabs ul
{
margin:0px;
padding:0px;
}
.MSVMainContentPlaceHolder .mapSelector ul li, .MSVMainContentPlaceHolder .circuit_tabs ul li
{
float:left;
list-style-type:none;
border-right:1px solid #666;
}
.MSVMainContentPlaceHolder .mapSelector ul li a, .MSVMainContentPlaceHolder .circuit_tabs ul li a
{
padding:4px 10px;
display:block;
text-decoration:none;
color:#ffffff;
}
.MSVMainContentPlaceHolder .mapSelector ul li a:hover, .MSVMainContentPlaceHolder .circuit_tabs ul li a:hover
{
background:#cc0000;
/* GREEN - background:#5DB034;*/
}
.MSVMainContentPlaceHolder .mapSelector ul li .selectedMap, .MSVMainContentPlaceHolder .circuit_tabs ul li .selectedTab
{
background:#cc0000;
/* GREEN - background:#5DB034;*/
}
.hiddenTab
{ 
display:none;
}
/* CODE FOR MAP ZOOMING */

    #viewport { 
        width: 718px; 
        height: 500px; 
        cursor: move; 
        margin: 0px; 
        overflow: hidden; /*keep map contents from spilling over if JS is disabled*/ 
    } 
.mapLevel1 {
  width: 720px;
  height: 500px;
}

.mapLevel2 {
  width: 1080px;
  height: 750px;
}

.mapLevel3 {
  width: 1440px;
  height: 1000px;
}

.mapLevel4 {
  width: 1800px;
  height: 1250px;
}
.map-control
{
position:absolute;
top:10px;
left:10px;
}
.map-control a:hover
{
text-decoration:none;
}
.map-control /* .left,.right                                                                  DISABLED FOR RESPONSIVE MASTER */
{
width:23px;
height:19px;
display:block;
}
.map-control .up,.down
{
width:19px;
height:23px;
display:block;
}
.map-control .zoom,.back
{
width:32px;
height:32px;
display:block
}
.map-control .left{
background: url('/img/mapControls/4_direction-leftt-OFF.png') no-repeat;
position:absolute;
top:20px;
left:41px;
}
.map-control .left:hover{background: url('/img/mapControls/4_direction-leftt-ON.png') no-repeat;}
.map-control .right{
background: url('/img/mapControls/4_direction-right-OFF.png') no-repeat;
position:absolute;
top:20px;
left:70px
}
.map-control .right:hover{background: url('/img/mapControls/4_direction-right-ON.png') no-repeat;}
.map-control .up{
background: url('/img/mapControls/4_direction-up-OFF.png') no-repeat;
position:absolute;
top:0px;
left:57px;
}
.map-control .up:hover{background: url('/img/mapControls/4_direction-up-ON.png') no-repeat;}
.map-control .down{
background: url('/img/mapControls/4_direction-down-OFF.png') no-repeat;position:absolute;
top:36px;
left:57px;
}
.map-control .down:hover{background: url('/img/mapControls/4_direction-down-ON.png') no-repeat;}
.map-control .back{
background: url('/img/mapControls/zoom_out-OFF.png') no-repeat;
position:absolute;
top:15px;
left:103px;
}
.map-control .back:hover{background: url('/img/mapControls/zoom_out-ON.png') no-repeat;}
.map-control .zoom{
background: url('/img/mapControls/zoom_in-OFF.png') no-repeat;
position:absolute;
top:15px;
left:0px;
}
.map-control .zoom:hover{background: url('/img/mapControls/zoom_in-ON.png') no-repeat;}

.mapKey{
position:absolute;
left:10px;
bottom:10px;
/*display:none;*/
}
.mapClose
{
position:absolute;
top:5px;
right:5px;
color:#fff;
}
.mapInfoBtn
{
position:absolute;
right:10px;
bottom:10px;
color:#fff;
}

/* ****************************** */
/* MAP ICONS ON CIRCUIT INFO PAGE */
/* ****************************** */

.mapIcon1
{
position:absolute;
top:3px;
right:43px;
}
.mapIcon2
{
position:absolute;
top:3px;
right:10px;
}

/* ********************* */
/* ADVERTS ON FRONT PAGE */
/* ********************* */

#adverts
{
    width:720px;
    height:270px;
    position:relative;
}
#adverts .images {
  position:relative;  
  width:720px;
  height:270px;
  overflow:hidden;
  float:left;  
  margin:0px;
  cursor:pointer;
}
#adverts .images div {
  display:none;
  position:absolute;
  top:0;
  left:0;    
  margin:0px;
    z-index:400;
  padding:0px;
}
#adverts .images img 
{
    border:0px;
}
#adverts .images .btnAd
{
    float:left;   
}
#adverts .images .imgAd
{
    float:left;   
}
#adverts .slidetabs {
    width:720px;
    height:30px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:500;
}
#adverts .slidetabs a
{
    padding-top: 8px;
    padding-bottom: 8px;
    outline:0px;
    text-decoration: none;
    color:#fff;
display:block;
background:url('img/adverts/transparent.png');
}
#adverts .slidetabs a:hover
{
    text-decoration: none;
    color:#ddd; 
}
#adverts .btn_1
{
position:absolute;  
text-transform:uppercase;
left:0px;
text-align:center;
width:244px; 
}
#adverts .btn_2
{
text-transform:uppercase;
position:absolute;
text-align:center;
left:244px;
width:240px;  
}
#adverts .btn_3
{
text-transform:uppercase;
position:absolute;
text-align:center;    
left:484px;
width:236px;
}
/* ******* END ***** */

#tblCalendar a {
  font-weight: bold;
  text-decoration: none;
}
#tblCalendar A:Visited, #tblCalendar A:Link {
  color: #000;
}

#tblCalendar A.Active, #tblCalendar A:Hover {
  color: #CC0000;
}

/* ************ */
/* CONTACT PAGE */
/* ************* */
.contact_headers
{
height:23px;
width:695px;
background:#000 url('/img/contact_headers.gif');
color:#fff;
line-height:23px;
padding-left:5px;
font-weight:bold;
margin:10px 0px 5px 0px;
}
.contactPage p
{
padding:0px 5px;
line-height:16px;
margin-bottom:5px;
}

/* *************** */
/* WHATS ON POP UP */
/* *************** */
#woEvent
{
width:780px;
}
.woHeaderBar {
  width:770px;
  background: #000;
  height: 40px;
  padding: 5px 5px 5px 5px;
  margin: 0px;
  font-weight: bold; 
  font-family: Arial, Helvetica, Verdana, sans-serif;
  text-transform: uppercase; 
}
.woWrapper
{
background:#d7d7d7 url('/img/woBox_bg.jpg') repeat-x;
width:778px;
border:1px solid #868686;
/*border-right:0px;*/
padding-top:10px;
}
.woHeaderDate{
font-size: 20px; 
color: #cc0000;
padding-top:0px; 
}
.woHeaderTitle{
font-weight: normal;
font-size: 16px; 
color: #fff; 
}
.woLeft {
  float: left;
  width: 415px;
  line-height:20px;
}
.woSub
{
text-transform: uppercase;
font-size: 14px; 
color: #cc0000; 
font-weight: bold; 
font-family: Arial, Helvetica, Verdana, sans-serif;
}
.woBlurb
{
width:415px;
padding:5px;
}
.woImage
{
float: right;
margin: 0px 0px 5px 5px;
width: 200px;
}
.woImage img
{
width:200px;
}
.woInfo
{
clear:both;
padding:5px;
/*padding-left:0px;*/
}
.woInfo table td
{
width:50%;
padding-left:5px;
}
/* Added during CSS inline cleanup */
.woInfo .availableExperiences
{
  margin-left: 5px;
  padding-left: 5px;
}

.woInfo .additionalInfo
{
  margin-left: 5px;
  padding-left: 5px;
}

.woInfo .raceEventInfoTbl tr > td:first-child
{
  font-weight: bold;
}

.woInfo .trackdayInfoTbl tr > td:first-child
{
  font-weight: bold;
}

.woInfo .testingInfoTbl tr > td:first-child
{
  font-weight: bold;
}

.woFac .facilitiesInfo
{
  margin-top: 5px;
}

.woAdInfo .adInfo
{
  margin-top: 5px;
}

.woRightContainer
{
float:left;
margin-left:10px;
width:345px;
line-height:20px;
}
.woRightContainer #flashcontent a
{
margin:7px;
}

.woRightContainer table
{
/*width:100%;*/
}
/*.woRightContainer table td
{
width:50%;
}*/
.woRight{
  border: 1px dotted #666;
  overflow: auto;
  background: #fff;
  padding:5px;
  margin-bottom:5px;
}
.woRight ul
{
padding-left:20px;
margin-top:0px;
}
.woDisc{
text-align:right;
font-size:9px;
color:#cc0000;
line-height:normal;
margin-bottom:3px;
padding:0px 5px;
}
.loseMargin
{
margin-right:0px;
}

#noiseLevels
{
margin-bottom:5px;
}
#noiseLevels img
{
border:1px solid #000000;
}
#noiseLevels .borderMe
{
border:1px solid #000000;
padding-right:15px;
padding-left:15px;
}
.noiseLevels .White
{
background:#ffffff;
}
.noiseLevels .Blue
{
background:#99ccff;
}
.noiseLevels .Green
{
background:#99cc00;
}
.noiseLevels .Yellow
{
background:#ffff00;
}
.noiseLevels .Amber
{
background:#ff9900;
}
.noiseLevels .Red
{
background:#ff6666;
}
.noiseLevels .Black
{
background:#000000;
color:#ffffff;
}
.noiseLevels .Red td a
{
color:#990000;
}
.noiseLevels .Red td a:hover
{
color:#ffffff;
}
.tdWrapper
{
margin-bottom:10px;
}
.noiseLevels .tdBox
{
width:20px;
height:20px;
float:left;
border:1px solid #000;
}
.noiseLevels .tdInfo
{
width:178px;
float:right;
}
#scrollTable
{
height:500px;
overflow:auto;
margin-bottom:20px;
}
.res_news
{
margin-bottom:8px;
padding-bottom:3px;
border-bottom:1px solid #bbb;
}
.res_news h3
{
color:#cc0000;
margin-bottom:3px;
}
.res_news h4
{
margin-bottom:3px;
}
.borderImg div img
{
margin:0px 0px 10px 10px;
border:1px solid #bbb;
}
#res_news_footer
{
clear:both;
margin:10px 0px;
}
#res_news_footer a
{
background:#ffffff;
padding:3px 10px;
margin-right:10px;
}
#res_news_footer a:hover
{
color:#ffffff;
background:#cc0000;
padding:3px 10px;
margin-right:10px;
}
#googlePlus
{
float:left;
padding:0px 2px;
}
#googlePlus span img
{
width:16px !important;
height:16px !important;
}
.resiLink
{
background:#000000;
margin:5px;
display:block;
}
.resiLink:hover
{
background:#666666;
}
#addBookmark
{
position:absolute;
right:10px;
top:35px;
color:#ffffff;
text-decoration:underline;
}
#addBookmark:hover
{
color:#cc0000;
}
/* EVENT PAGES FACEBOOK */
#fbAttendingWrapper{width:220px;margin:5px 0px 10px 10px;background:#f6f5f5;padding:5px;padding-bottom:0px;border:1px solid #D8DFEA;}
.fbAttending{text-align:center;float:left;padding:0px;margin-right:6px;width:64px;font-size:9px;}
.fbAttending2{float:left;padding:10px 3px 1px 0px;margin:3px 6px 3px 8px;width:50px;font-size:9px;clear:both;}
.fbImage{width:50px;}
.fbImage2{width:50px;height:50px;}
.fbName{padding:3px 0px;}
.fbName2{padding:3px 0px;text-align:center;width:50px;}
.fbAttBtn{background:url('/img/facebook/attending_up.png') no-repeat;width:121px;height:22px;float:left;text-decoration:none;margin:3px 0px;}
.fbAttBtn:hover{background:url('/img/facebook/attending_over.png') no-repeat;}
.lowerAttending {width:140px;float:left;padding-top:14px;line-height:12px;}
#theEvent {padding-bottom:3px;margin-bottom:3px;border-bottom:1px solid #D8DFEA;}
#theEvent img {float:left;padding:0px 5px 0px 0px;}
.fbColor {font-weight:bold;color:#3a59a3;}
#attendCount {clear:both;padding:3px 0px;font-size:10px;}

/* EVENT PAGES FACEBOOK - MEDIUM */
.fbAttendingmed{text-align:center;float:left;padding:5px 3px 1px 0px;margin:0px;width:48px;font-size:9px;}
.fbImagemed{width:40px;}
.fbAttending2med{text-align:center;float:left;padding:10px 3px 1px 0px;margin:3px 6px 3px 4px;width:50px;font-size:9px;clear:both;}

/* EVENT PAGES FACEBOOK - SMALL */
.fbAttendingsml{text-align:center;float:left;padding:5px 3px 1px 0px;margin:0px;width:32px;font-size:9px;}
.fbImagesml{width:25px;}
.fbAttending2sml{text-align:center;float:left;padding:10px 3px 1px 0px;margin:3px 6px 3px 2px;width:50px;font-size:9px;clear:both;}

/* EVENT PAGES FACEBOOK - TINY */
.fbAttendingtiny{text-align:center;float:left;padding:1px;margin:0px;width:25px;font-size:9px;}
.fbImagetiny{width:25px;}
.fbAttendingtiny .fbName{display:none;}
.fbAttending2tiny{float:left;padding:10px 3px 1px 0px;margin:3px 6px 3px 0px;width:50px;font-size:9px;clear:both;}

/* CSS Cleanup Code */

.msvFooterLogo
{
  border: 0px;
}

.accFilterWrapper
{
  padding: 10px;
}

.htfuWrapper
{
  padding: 10px 10px 0px 10px;
}

#base
{
  width: 720px;
  margin: 0px;
  border-top: 1px solid #868686;
  display: block;
}

.blackBarHeaderWrapper
{
  margin: 0px;
}
.calTopSection
{
padding:10px 5px 5px;border:1px solid #666;
}
.calSearchCritWrapper
{
  margin: 10px 0px 5px 0px;
}

.barBoxPadding
{
  padding: 10px 10px 0px 10px;
}

.padding10
{
  padding: 10px;
}

.frontpageAdWrapper
{
  margin-top: 10px;
  background: none;
  width: 720px;
}

.jobWrapper
{
  padding: 10px;
}

/* Jobs */

.jobsSearchCritTbl
{
  border-bottom: 1px solid #cc0000;
}

.jobsSearchCritTbl .headerRow
{
  color: white;
  font-weight: bold;
}

.jobsSearchCritTbl .greyBox
{
  background-color: #999;
  border: 1px solid #000;
}

.jobsTblWrapper
{
  margin: 0px;
}

.jobsTbl
{
  margin-top: 20px;
}

.jobsTbl .headerRow
{
  background-color: #cc0000;
  color: white;
  font-weight: bold;
}

.jobsTbl .jobRow
{
  height: 30px;
}

#jobText
{
  margin: 0px 0px 10px;
  padding: 10px 5px 0px;
}

#jobText .jobTextHeader
{
  font-size: 16px;
  font-weight: bold;
}

#noJobText
{
  margin: 0px 0px 10px;
  padding: 10px 5px 0px;
}

#noJobText .noJobTextHeader
{
  font-size: 16px;
  font-weight: bold;
}

.searchCritHeader
{
  background-color: #cc0000;
  color: white;
  font-weight: bold;
}

.testingBlackBarHeaderWrapper
{
  margin: 10px 0px 0px 0px;
}

.testingSearchCritWrapper
{
  margin: 20px 0px 5px 0px;
}

/* Crit tbl CSS shared with trackday lists */
.testingCritTbl
{
  border-bottom: 1px solid #cc0000;
}

.testingCritTbl .headerRow
{
  color: white;
  font-weight: bold;
}

.testingCritTbl .grey
{
  background-color: #999;
  border: 1px solid #000;
}

.testingTbl
{
  margin-top: 0px;
  border-bottom: 1px;
}

.testingTbl .headerBar
{
  background-color: #cc0000;
  color: white;
  font-weight: bold;
}

.testingTbl .dateRow
{
  background-color: #000000;
  color: white;
  font-weight: bold;
}

.testingTbl .eventRow
{
  height: 30px;
}

.testingTbl .tickCross
{
  width: 56px;
  overflow: hidden;
}

.testingSearchCritBottom
{
  margin: 20px 5px 5px 5px;
}

/* Testing Event */
.rightPanel .testingItem
{
  padding-top: 5px;
  font-size: 13px;
  font-weight: bold;
}

.centerPanel .testingTabWrapper
{
  margin-bottom: 10px;
  float:left
}

/* Trackday Calendar */
.introTextWrapper
{
  width:960px;
  margin-top: 10px;
}

.trackdaySearchCritHeader
{
  background-color: #cc0000;
  color: white;
  font-weight: bold;
}

.trackdayTblWrapper
{
  margin: 5px 0px 5px 0px;
}

.trackdayTbl
{
  margin-top: 20px;
  border-bottom: 1px solid #cc0000;
}

.trackdayTbl .headerBar
{
  background-color: #cc0000;
  color: white;
  font-weight: bold;
}

.trackdayTbl .eventRow
{
  height: 30px;
}

/* Facility Popup */
.facilityPopup
{
  width: 500px;
  height: 330px;
  text-align: left;
  overflow: hidden;
}

.facilityPopup .trackMap
{
  float: right;
  width: 200px;
  height: 200px;
  overflow: hidden;
}

.facilityPopup .gallery
{
  float: left;
  width: 300px;
  height: 200px;
  overflow: hidden;
}

.facilityPopup .title
{
  margin: 5px 0px 0px 0px;
  padding-left: 5px;
  line-height: 22px;
  text-transform: uppercase;
  font-size: 16px;
  background-color: black;
  color: white;
  font-weight: bold;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}

.facilityPopup .text
{
  padding: 5px;
  height: 95px;
  max-height: 95px;
  overflow-y: auto;
  overflow-x: hidden;
}

#whatsRacingPopup {
  width: 800px;
  height: 640px;
  background: #000;
  padding-top: 20px;
}

#wrImg {
  position: relative;
  width: 760px;
  height: 460px;
  margin: 0px 20px 20px 20px;
  background: #000;
}

#wrImg .wrImg {
  position: absolute;
  left: 0; top: 0px;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  /* opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0); */
  display: none;
}

#wrImg #wrVideo {
  position: absolute;
  left: 0; top: 0px;
  width: 760px; height: 460px;
}

#wrImg .opaque {
  /* opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=1) !important; */
  display: block;
}

#wrImg .hideWRImg {
  display: none;
}

#wrImg .wrImg div {
  position: absolute;
  width: 740px;
  bottom: 0px; left: 0px;
  background-color: #000;
  -moz-opacity: 0.80;
  -khtml-opacity: 0.80;
  opacity: 0.80;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter:alpha(opacity=80);
  color: #fff;
  padding: 10px;
}

#wrImg .wrImg div h3 {
  color: #fff;
  margin-bottom: 5px;
}

#wrImg .wrImg span.PlayVideo {
  position: absolute;
  top: 10px; right: 10px;
  width: 100px; height: 100px;
  background-image: url('/img/Play-Video.png');
  cursor: pointer;
}

#wrImg .wrImg span.PlayVideo:hover {
  background-image: url('/img/Play-Video-On.png');
}

/* CAR FEST STYLES FOR RESIDENTS PAGE */
#carFest 
{
width:100%;
}
        #carFest h1
        {
            font-size: 48px;
            margin: 0px;
            padding: 0px;
        }
        #carFest h2
        {
            font-size: 17px;
            margin: 0px;
            padding: 0px;
        }
        #carFest h3
        {
            font-size: 14px;
            margin: 10px 0px 0px;
            padding: 0px;
        }
        #carFest p
        {
            margin-top: 5px;
        }
#carFest img
{
border:0px;
}
#carFest ul li
{
margin:1px 0px;
}
#carFest ul
{
padding-bottom:0px;
}
        #carFest .cf_border
        {
            border: 1px solid #000;
        }
        #carFest .cf_center
        {
            text-align: center;
        }
        #carFest .cf_spacer td
        {
            height: 10px;
            line-height: 10px;
        }
#carFest .cf_spacer p
{
display:none;
}

#faqSection {padding-bottom:20px;}
#faqSection .faqHeading { font-weight:bold;font-size:14px;padding:10px 0px 5px; }
#faqSection .faqQuestion { padding-bottom:5px; }
#faqSection .faqAnswer { padding-bottom:3px;margin-bottom:10px;border-bottom:1px solid #666; display:none; }


.button-large {
    display: block;
    line-height: 2em;
    font-size: 16px;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    width: 155px;
    margin: 12px 0;
    background-color: #da291c; 
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#da291c), to(#99000c));
    background-image: -webkit-linear-gradient(top, #da291c, #99000c); 
    background-image:    -moz-linear-gradient(top, #da291c, #99000c);
    background-image:     -ms-linear-gradient(top, #da291c, #99000c);
    background-image:      -o-linear-gradient(top, #da291c, #99000c);
    border-bottom: 1px solid #da291c;
}

.button-large:hover {
    text-decoration: none;
}




/* -- Accordion -- */

.accordion *, .accordion {
  list-style: none;
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.accordion {
  margin-bottom: 12px;
}

.accordion li {
  border-bottom: 1px solid #fff;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.accordion li .accordion-header {
  padding: 6px 12px;
  background: #DA291C;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}

.accordion li .accordion-header span {
  float: right;
  font-size: 14px;
  margin-top: 3px;
}

.accordion li .accordion-content {
  background: #fff;
}

.accordion li .accordion-content .l-column {
  padding: 12px 12px 24px 12px;
  overflow: hidden;
}

.accordion li .accordion-content .l-column p {
  margin-bottom: 12px;
}

.accordion-options {
  clear: both;
}

.accordion-options li {
  float: left;
  margin-right: 12px;
  border: none;
}



/* xmas booking */
.errorWristbands{color:red; padding:3px; background-color:pink; font-weight:bold; }                                             /* added by Min Gurung on 30/10/2014 */
.errorWristbands{display:none;} 

.showMinus{display:none;}  

.finishedMenuDiv{width:970px;}                                                                         /* added by Min Gurung on 30/10/2014 */


.IE_warning{display:block ;}

.nonIE_warning{display:none ;}

.browserWarningIE8orLess{display:none;}























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
